---
#Email template: message.autoresp.yaml
#Sent to a user when the user posts a new message to a ticket. This can
#happen if the users responds to an email from the system or visits the
#customer web portal and posts a new message there.
#---
notes: |
  Lähetetään käyttäjälle, kun käyttäjä lähettää uuden viestin tikettiin. Tämä voi tapahtua
  jos käyttäjä vastaa järjestelmän sähköpostiin tai käy asiakasportaalissa tekemässä viestin.
subject: |
  Viestin vahvistus
body: |
  <h3><strong>Hyvä %{recipient.name.first}</strong></h3> Vastauksenne tukipyyntöön <a href="%{recipient.ticket_link}"> %#%{ticket.number}</a> on vastaanotettu <br><br><div style="color: rgb(127, 127, 127);"> %{company.name}, <br>%{signature}</div> <hr><div style="color: rgb(127, 127, 127); font-size: small; text-align: center"> <em>voit tarkastella tukipyynnön tilan <a href="%{recipient.ticket_link}"> täällä</a></em></div>
